#newslist p.subtitle {
    color: #fff;
    background-color: #222;
    background: linear-gradient(to right, #222 0%, #999 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#newslist strong {
    color: #111;
    font-weight: 900 !important;
    font-size: 1.5em;
}

#newslist .desp {
    color: #333;
    font-size: 1em;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.5625em;
    max-height: 5em;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

#newslist img {
    border-radius: 2px;
}



.time-from {
    width: 80px!important;
    height: 140px;
    border: none!important;
    border-right: 1px solid #ccc!important;
    padding-right: 0.8em!important;
    background-color: #f8f8f8!important;
}
.time-from .date {
font-size: 50px !important;
font-weight: 300 !important;
line-height: 50px !important;
margin: auto !important;
color: #2F80ED !important;
}



#wrapper li {
    /*margin-left: 0em !important;*/
}

ul.pagination li:first-child {
padding-right: 0em;
}

ul.pagination li:last-child {
padding-left: 0em;
}

@media screen and (max-width: 480px) {

ul.pagination li:nth-child(n+2):nth-last-child(n+2) {
    display: block;
}

ul.pagination li:first-child {
    width: auto;
    padding-right: 0em;
}

ul.pagination li:last-child {
    width: auto;
    padding-right: 0em;
}

}

.tab .nav-tabs {
    position: relative;
    border-bottom: 2px solid #ddd;
    padding-bottom: 0px;
}

@media screen and (min-width:1440px) {
    .tab .nav-tabs {
        padding-bottom: 0px;
    }
}

@media screen and (min-width:1900px) {
    .time-from {
        height: 165px;
    }

    #newslist strong {
        font-size: 1.8em;
    }

    #newslist p.subtitle {
        font-size: 1.5em;
        padding: 5px 0;
    }

    #newslist .desp {
        font-size: 1.2em;
    }
}

@media screen and (max-width:480px) {
    .tab .nav-tabs {
        padding-bottom: 11px;
    }
}

.tab .nav-tabs li {
    text-align: center;
    margin-right: 0;
    list-style: none !important;
    cursor: pointer;
}

.tab .nav-tabs li a {
    font-size: 15px;
    font-weight: 600;
    color: #999;
    background-color: #f8f8f8;
    text-transform: uppercase;
    padding: 15px 30px;
    margin-right: 0;
    border-radius: 0;
    border: 1px solid #ddd;
    border-right: none;
    border-bottom: 2px solid #ddd;
    position: relative;
    transition: all 0.5s ease 0s;
}

.tab .nav-tabs li:last-child a,
.tab .nav-tabs li:last-child.active a,
.tab .nav-tabs li:last-child a:hover {
    border-right: 2px solid #ddd ;
}

.tab .nav-tabs li a:hover,
.tab .nav-tabs li.active a {
    color: #2F80ED;
    border-bottom: 2px solid #2F80ED ;
    border-right: none;
}
.tab .nav-tabs li a.active{
    border-bottom: 2px solid #2F80ED !important;
}
.nav-item{
    padding:0px !important;
}

.tab .tab-content {
    font-size: 14px;
    color: #6f6c6c;
    line-height: 26px;
    padding: 20px 10px;
    margin-top: 10px;
}

.tab .tab-content h3 {
    font-size: 24px;
    color: #6f6c6c;
    margin-top: 0;
}

.product-grid {
    position: relative;
}

.product-grid .product-discount-label {
    color: #FFF;
    background: #2F80ED;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    line-height: 26px;
    width: 50px;
    height: 26px;
    position: absolute;
    top: 0;
    left: 0;
}

.product-grid .product-discount-label.gray {
    color: #FFF;
    background: #333;
    width: 100px;
}

@media screen and (max-width: 480px) {
    .row {
        flex-direction: column-reverse;
    }
}
#wrapper .inner #myTab li {
    margin-left: inherit;
} 